---
apiVersion: compute.cnrm.cloud.google.com/v1beta1
kind: ComputeSharedVPCServiceProject
metadata:
  annotations:
    cnrm.cloud.google.com/project-id: {{ include "svpc.projectId" . }}
  name: {{ include "projectId" . }}
spec:
  projectRef:
    name: {{ include "projectId" . }}
